	.submit,
	.input {
		overflow: hidden;
		margin: 8px 0;
	}
	
	.input.error select,
	.input.error input,
	.input.error textarea {
		border: 1px solid #900;
	}
	
	.checkbox span.label,
	.input label {
		display: block;
	}
	
	.input label.long {
		float: right;
		width: 170px;
		text-align: left;
		margin: 0 15px 6px 5px;
	}
	
	.input select {
		border: 1px solid #CCCCCC;
		border-radius: 6px;
		padding: 4px;
		width: 260px;
	}
	
	.input input {
		border: 1px solid #CCCCCC;
		border-radius: 6px;
		padding: 4px;
		width: 250px;
	}
	
	
	.input input[type=radio] {
		width: auto;
		padding: 0;
		border: auto;
	}
	
	.input textarea {
		border: 1px solid #CCCCCC;
		border-radius: 6px;
		padding: 4px;
		width: 280px;
	}
	
	.input small.error {
		color: #900;
		background-color: #F2BDB9;
		display: block;
		width: 250px;
		border-radius: 6px;
		margin: -10px 0 0 0;
		padding: 12px 5px 5px;
		z-index: 1;
	}
	
	.input small.error.textarea {
		width: 280px;
	}



			#product-description dl dt {
				font-weight: bold;
				float: left;
				clear: both;
			}
			
			#product-description dl dd {
				margin: 4px 10px 4px 140px;
			}
			
			#product-price {
			}
			
			#variant-description-block {
				position: relative;
				margin-top: 50px;
				min-height: 80px;
			}
			
			.variant-dl {
				position: absolute;
				display: none;
			}
		
			.product-list {
				padding: 0;
				margin: 0;
				list-style-type: none;
				border-top: 1px solid #C9C9C9;
				border-left: 1px solid #C9C9C9;
				overflow: hidden;
			}
			
			.product-list li {
				float: left;
				width: 225px;
				text-align: center;
				overflow: hidden;
				position: relative;
				border-right: 1px solid #C9C9C9;
				border-bottom: 1px solid #C9C9C9;
			}
			
			
			
	#notifications {
		position: fixed; display: none;
		z-index: 2007;
		margin: 0 0 0 50%; padding: 30px 10px;
		top: 100px; left: -210px;
		width: 400px; min-height: 100px;
		border: 1px solid rgba(0,0,0,0.7);
		color: #ffffff;
		background: #000000;
		background: rgba(0,0,0,0.7);
		border-radius: 6px 6px 6px 6px;
		-webkit-box-shadow: 1px 1px 5px 0px rgba(33, 33, 33, 0.2);
		-moz-box-shadow: 1px 1px 5px 0px rgba(33, 33, 33, 0.2);
		box-shadow: 1px 1px 5px 0px rgba(33, 33, 33, 0.2);
		color: #ffffff;
		font-size: 20px;
		line-height: 30px;
		font-weight: normal;
	}
	
	#notifications span {
		float: left; display: inline-block;
		padding: 20px 0 0 20px;
		width: 280px;
	}
	
	.notification-close {
		float: left;
		margin-top: 20px;
	}
	
	.notification .close-notification {
		position: absolute; top: -10px; right: -10px;
		margin: 0;
	}
	
.cursor-loader {
  position:absolute;
  z-index:1006;
  width:50px;
  height:50px;
  background:no-repeat 50% 50% url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAmVJREFUeNrsl7GLE0EUxnfmkjt3k3i5E42CgqQyueI4IshVQTuxSKmVRSCdjV3alCkD+SssbAI28QpDCHhcISFNioDFkUIkOcO5iZdkxjfre/LYIl5k10LuwY/dnV3m2zc7M/s9Yf0KgUeJRIANhNos37P+0Ox8CSg8Lti1pucE68iIRJEtJMpeYpUoF9coNAcukB94vaAXIGHT8SZwDYghDmBj+4Yv61VBWRqxKfAdcYEZiUewwyiKJICdTCZzp16vv0in0/u2bW9rrYW1Rggh9Hg8Pm232x9KpdI7aDpDHfocJnsvo23gHnBQqVReTyaTLzqgGAwGH3O53DPoOwPcxtE0CXtDesvcKBQKz2ez2bkOOLrd7hH0fwikzYhist7wmmwfdjqdtzqkKJfLr0BjD5O0JZvNtvmmVkiRz+dzOHlNtpILbzqOkwxLOBaL7fIVInE5eS+w7uxdJ5RSkm9KXFhaIQYmRYmJy2yFQQsLK+wsV8WV8JXw/y2swxQy/2hufejnrJB/JawlM2VEOEMrpWKeS5Gw55Fc1z0LSxhczVc0fgsSXmLDtN/vn4S0T6tGo9FGszenz2pM3k3gQTabfRqk36JotVpvoP9HwH0gSdbHmIDrwF1gv1gsvhyNRqdBifZ6vfepVOqJSQxtj/F4EcGtD/qvZDwe36lWq4/3IBKJxA3zE7+MSTAz12Am0nA4/NxsNo9rtdonuPUNOSdzzw09VRAOWlAbPVJ0DUOv2Sq5QEPvoqGf8snlL2GooiAiiPSVO38SppVCJcwcWfIShjuQ3/6LIf5ia1W+/UH5i7afAgwASihZhiInkKsAAAAASUVORK5CYII%3D);
}

.cursor-loader-inner {
  position:relative;
  z-index:1007;
  width:50px;
  height:50px;
  background:no-repeat 50% 50% url(data:image/gif;base64,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%3D%3D);
}

.breadcrumb {
	overflow: hidden;
	list-style: none;
	padding: 0;
	border: 1px solid #CCC;
	border-radius: 6px;
}

.breadcrumb li {
	float: left;
	padding: 10px 24px;
}

.breadcrumb li span {
	color: #fff;
	background-color: #CB3300;
	border-radius: 10px;
	padding: 2px 6px;
	line-height: 20px;
	font-weight: bold;
	margin-right: 10px;
}

.breadcrumb li.selected {
	background: url(../images/brushed-metal.gif);
	font-weight: bold;
}

.checkout {
	padding: 0;
	list-style: none;
	border-top: 1px solid #ccc;
}

{
	overflow: hidden;
	margin: 6px 0;
}

h3 {
	margin: 0;
}

.checkout li.cart-item {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	margin: 0;
}

.checkout li.cart-item h3 {
	border: none;
	background: none;
	padding: 0;
}

.cart-image {
	float: left;
	margin-right: 10px;
	width: 50px;
}

.cart-info {
	float: left;
	margin-right: 10px;
	width: 300px;
}

	.cart-info a {
		text-decoration: none;
	}
	
	.cart-info span {
		font-style:	normal;
		font-size: 12px;
		color: #6B6B6B;
	}

.cart-quantity {
	float: left;
	width: 130px;
	text-align: right;
}

	.cart-quantity .quantity {
		width: 50px;
	}

.cart-actions {
	float: right;
}

	.cart-actions strong {
		clear: both;
		font-size: 16px;
	}
	
	.cart-actions .remove-from-cart {
		content: 'X';
		color: #fff;
		background-color: #CB3300;
		border-radius: 10px;
		padding: 3px 6px;
		line-height: 20px;
		font-weight: bold;
		margin: 0px 10px;
		text-decoration: none;
	}

a.show-notes-toggle {
	margin-right: 5px;
}

.checkout-note-inline {
	color: #dddddd;
	height: 15px; line-height: 15px;
	overflow: hidden;
}

.show-notes, 
.checkout-notes-hidden {
	display: none;
}

.checkout .right {
	float: right;
	margin-right: 10px;
}

.submit-line {
	text-align: right;
	margin-bottom: 10px;
}}

.left-side h3,
.right-side h3 {
	margin: 0 -10px;
}

.left-side {
	padding: 0 10px 10px 10px;
	width: 320px;
	float: left;
	border-right: 1px solid #ccc;
}

.left-with-padding h3 {
	margin-bottom: 27px;
}

.labels-bold label {
	font-weight: bold;
}

.right-side {
	padding: 0 10px 10px 10px;
	width: 319px;
	float: left;
}

#order-notes {
	width: 660px; height: 110px;
}

.clear {
	clear: both;
}






#cerabox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1106;
	display: none;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 50% 50%;
	transform: scale(1);
	transform-origin: 50% 50%;
}

#cerabox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url("../images/cerabox.png");
}

#cerabox-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	display: none;
	background: #000;
	opacity: .5;
}

#cerabox {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1101;
	display: none;
	opacity: 0;
	background: #fff;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 0;
	transform: scale(1);
	transform-origin: 0 0;
}

#cerabox .cerabox-content {
	width: 100%;
	height: 100%;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
	/*CSS3*/
	-moz-box-shadow: 0 0 30px -5px #333;
	-webkit-box-shadow: 0 0 30px -5px #333;
	box-shadow: 0 0 30px -5px #333;
}

#cerabox span.cerabox-error, #cerabox .cerabox-title span {
	padding: 10px;
	display: block;
	font-family: Helvetica;
	font-size: 12px;
	color: #000;
	line-height: normal;
}
#cerabox span.cerabox-error { text-align: justify; }
#cerabox .cerabox-title span { display: none; color: #fff; }

#cerabox .cerabox-title {
	z-index: 1102;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
	background: #000;
	background: rgba(0,0,0,.8);
	width: 100%;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 100%;
	transform: scale(1);
	transform-origin: 0 100%;
}


#cerabox .cerabox-close {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 40px;
	height: 40px;
	background: url('../images/cerabox.png') -42px 0px no-repeat;
	cursor: pointer;
	z-index: 1105;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 100% 0;
	transform: scale(1);
	transform-origin: 100% 0;
}

#cerabox .cerabox-content img.image {
	float: left;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#cerabox .cerabox-content iframe.iframe {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#cerabox a.cerabox-left, #cerabox a.cerabox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/blank.gif');
	z-index: 1104;
	display: none;
}

#cerabox a.cerabox-left {
	left: 0px;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 50%;
	transform: scale(1);
	transform-origin: 0 50%;
}

#cerabox a.cerabox-right {
	right: 0px;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 100% 50%;
	transform: scale(1);
	transform-origin: 100% 50%;
}

#cerabox a.cerabox-left span, #cerabox a.cerabox-right span {
	position: absolute;
	top: 50%;
	/*left: -9999px;*/
	width: 40px;
	height: 40px;
	margin-top: -20px;
	cursor: pointer;
	z-index: 1104;
	display: block;
}

#cerabox a.cerabox-left:hover span, #cerabox.mobile a.cerabox-left span {
	background-image: url('../images/cerabox.png');
	background-position: -42px -40px;
	background-repeat: no-repeat;
	left: -20px;
}

#cerabox a.cerabox-right:hover span, #cerabox.mobile a.cerabox-right span {
	background-image: url('../images/cerabox.png');
	background-position: -42px -80px;
	background-repeat: no-repeat;
	right: -20px;
}

#cerabox .cerabox-content-protection {
	display: none;
	position: absolute;
	background: transparent url('../images/blank.gif');
	z-index: 1103;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

/*IE6*/
#cerabox-loading.ceraboxbox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}



/*Mobile*/
#cerabox.mobile {
	/*width: 100% !important;
	height: 100% !important;*/
	background: #000;
}

#cerabox.mobile .cerabox-content {
	background: #fff;
	/*CSS3*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#cerabox.mobile .cerabox-content :first-child {
	background: #fff;
}

#cerabox.mobile .cerabox-close {
	top: 2px !important;
	right: 0 !important;
}

#cerabox.mobile a.cerabox-left span {
	left: 0 !important;
}

#cerabox.mobile a.cerabox-right span {
	right: 0 !important;
}

#cerabox.mobile a.cerabox-left, #cerabox.mobile a.cerabox-right {
	width: 10%;
}